### Method

# Gtk PrintOperationset_current_page

#### Declaration [src]

    void
    gtk_print_operation_set_current_page (
      GtkPrintOperation* op,
      int current_page
    )

#### Description [src]

Sets the current page.

If this is called before `gtk_print_operation_run()`, the user will be able to select to print only the current page.

Note that this only makes sense for pre-paginated documents.

Sets property | `Gtk.PrintOperation:current-page`

#### Parameters

`current_page`

  Type: `int`

  The current page, 0-based.